using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace pcd_g1
{
	class NoneCollideRange : CollideRange
	{
		public override bool Judge(double x, double y, CollideRange range)
		{
			return false;
		}
	}
}
